<?xml version="1.0" encoding="UTF-8"?>
<module version="4">
  <component name="SonarLintModuleSettings">
    <option name="uniqueId" value="4be33221-75f5-4a84-ad64-d0f8bfbd7605" />
  </component>
</module>